/*
 *  psychlops_app_init.h
 *  Psychlops Standard Library (Universal)
 *
 *  Last Modified 2006/02/12 by Kenchi HOSOKAWA
 *  (C) 2006 Kenchi HOSOKAWA, Kazushi MARUYA and Takao SATO
 */


#ifndef HEADER_PSYCHLOPS_APP_INIT
#define HEADER_PSYCHLOPS_APP_INIT

namespace Psychlops {

	void initialize();
	void finalize();
	extern bool is_initialized;

}

#endif
